﻿/* #region HTML RESET */
/*
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym,address, big,cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, article, aside, canvas,  details, figcaption, figure, footer, header, hgroup, menu,
nav, , summary, time, mark, audio, video
{
    font: inherit;
    margin: 0;
}
   */
/* #endregion */
html, body { height: 95% }

a {
    cursor: pointer;
}

#applicationHost, div[data-view="views/shell"] {
    height: 99%;
}

div[data-view="views/statutes"] {
    height:90%;
}

body {
    margin: 0 auto;
    padding: 0;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#356aa0+0,356aa0+71,9cbaf4+100 */
    background: #003682; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #003682 #003682 71%, #9cbaf4); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #003682,#003682 71%,#9cbaf4); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #003682,#003682 71%,#9cbaf4); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    background-attachment: fixed;
    background-position: center;
    background-size: cover;
   font-family: "Roboto Condensed","Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

h1 {
    text-transform: uppercase;
}

span.MainTitle {
  color: white;
  font-size: x-large;
  margin: 10px 25px;
}

.LawList {
  margin: 30px 20px;
  color: white;
  height:700px;
  overflow-y:scroll;
}
.Header{
    background-color:lightblue;
    padding-top:50px;
    padding-bottom:25px;
}
.Loading{
    background-color:rgba(255,255,255,.7);
    background-image:url('images/ajax-loader.gif');
    background-position:center;
    background-repeat:no-repeat;
    width:100%;
    height:100%;
}
.LoadingText{
    margin-left:20px;
}

/*#region header*/

.navbar {
    z-index:100;
    /*margin-bottom:0;*/
}

.navbar-brand { /*Structural*/
    padding: 5px 15px 5px 30px;
}

.navbar-brand { /*Aesthetic*/
    background: url(images/icon.png) no-repeat left center;
    background-size: 40px;
}

    .navbar-brand small {
        display: block;
    }

    .navbar-brand .title, 
    .navbar-brand .subtitle {
        font-family: "Segoe UI", Arial, Helvetica, sans-serif;
        font-weight: 100;
        letter-spacing: 1px;
    }

        .navbar-brand .title:hover, 
        .navbar-brand .subtitle:hover {
            text-decoration: none;
        }

    .navbar-brand .title, 
    .navbar-brand .subtitle, 
    .navbar-brand .icon, 
    .nav > li > a {
        text-shadow: 2px 2px 2px rgba(32, 32, 32, 0.71);
        text-transform: initial;
        text-decoration: none;
        color: #F2F3FF;
    }

        .nav > li > a:focus, 
        .nav > li > a:hover {
            text-shadow: none;
            color: #556681;
        }

.header-gradient {
    background: #557BCE;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#7586A1), color-stop(10,#556681));
    background: -webkit-linear-gradient(top, #7586A1 ,#556681 10);
    background: -moz-linear-gradient(top, #7586A1 , #556681 10);
    background: -ms-linear-gradient(top, #7586A1 ,#556681 10);
    background: -o-linear-gradient(top, #7586A1 ,#556681 10);
    background: linear-gradient(top, #7586A1 ,#556681 10);
    background: linear-gradient(to bottom, #7586A1 ,#556681 10);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7586A1', endColorstr='#556681',GradientType=0 );
    border-bottom: 3px solid #6f85a8;
    border-top: 8px solid #567574;
}

.active>a {
    background: #557BCE;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#7586A1), color-stop(10,#556681));
    background: -webkit-linear-gradient(top, #7586A1 ,#556681 10);
    background: -moz-linear-gradient(top, #7586A1 , #556681 10);
    background: -ms-linear-gradient(top, #7586A1 ,#556681 10);
    background: -o-linear-gradient(top, #7586A1 ,#556681 10);
    background: linear-gradient(to bottom, #556681 ,#455671 10);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7586A1', endColorstr='#556681',GradientType=0 );
}

/*#endregion header*/

.page-splash
{
    position: fixed;
    top: 8%;
    left: 8%;
    width: 84%;
    height: 84%;
    background:url(images/front_elevation_faded_bg.jpg) repeat;
    opacity: 0.36;
    pointer-events:none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.1s linear;
    -moz-transition: opacity 0.1s linear;
    -o-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
    box-shadow: inset 3px 3px 12px 0 #000, 12px 12px 12px 0 #000;

}
.page-splash-message {
    text-align: center;
    margin: 5em 8% 0 8%;
    font-size: 300%;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
    text-decoration: none;
    color: #F2F3FF;
    padding: 0;
    line-height: 1.3em;
}
.page-progress-bar {
    margin: 10% 30% 0 30%;
}

.toast {
    font-weight: normal;
}
.toast-info
{
    background-color: #194D7B;
}

.toast-bottom-right {
    bottom: 50px;
}
.navbar-content-center {
    text-align: center;    
}

footer nav {
    background: url(http://legislature.maine.gov/images/footer-back.png );
    color: #000;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-weight: 400;
}
footer nav .navbar-inner{ background-color: rgba(241, 241, 241, 0.12); background-image:none; margin:0 auto; padding:2px 1em; font-size:0.85em;}
footer nav div { position:relative;}  /*  width:90%; margin: 0 auto;*/

/* footer .liner height was 115px */
.footer-header { color:#9a3332; font-size:1.1em; text-transform:none;  border-bottom:1px solid #434343;  margin:0; padding:0; font-weight:400; line-height:normal; }
footer * { color:#000; font-size:1em; text-decoration:none;  }
footer a:hover { text-decoration:underline;}
footer  a { color:#3f4f6c; }

.modal-footer div {font-family: "Roboto Condensed"; font-weight: 300; font-style: italic; font-size: 1.7em;}

.label-right-margin {margin-right:1em;}

a > span:hover { text-decoration:underline;} 

.chapter-info{
 background-color: rgba(244,255,247,0.5);  
 min-height:3em;
 border-radius:12px;
}
.chapter-title {
 background-color: rgba(244,255,247,0.8);  
 min-height:3em;
 border-radius:12px;
}

.search-btns,
.search-bar,
.session-buttons{
    margin:2px 10px;
}

.lawtype-buttons{
    margin:2px;
    margin-left:11em;
}

.chapter-number{
    font-weight:700;
    letter-spacing:0.5px;
}

.LegislatureTermSelector {
    min-height: 34px;
}

.btn {
    letter-spacing: 1px;
}

.btn-info {
    background-color: #0081C2;
    background-image: -moz-linear-gradient(top,#77CCFF,#194D7B);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#77CCFF),to(#194D7B));
    background-image: -webkit-linear-gradient(top,#77CCFF,#194D7B);
    background-image: -o-linear-gradient(top,#77CCFF,#194D7B);
    background-image: linear-gradient(top,#77CCFF,#194D7B);
    background-image: linear-gradient(to bottom,#77CCFF,#194D7B);
    background-repeat: repeat-x;
    border-color: #77CCFF #2f96b4 #194D7B;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff77CCFF', endColorstr='#ff194D7B', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    color: white;
    background-color: #0081C2;
    *background-color: #0081C2;
}

.btn-info:active,
.btn-info.active {
    background-color: #0081C2 \9;
    background-color: #194D7B \9;
}

.btn-mini-lgtext {padding:1px; font-size:0.9em;border-radius:3px;vertical-align:bottom;}

.list-container{
    padding-left:0;
}

.list-group-item{
   margin-bottom:2px;
   border: none;
   background-color:rgba(200,251,241,0.1);
   padding:0.5em 0.4em;
   border-radius:3px;
}
#other-document-container{
   border: none;
   background-color:rgba(0,0,0,0.08);
   padding:0.2em 0.2em 0.2em 1em;
   border-radius:12px;
}
.otherDocumentsContents{
    background-color: rgba(255,254,244,.85);
    border-radius: 12px;
    padding:0.4em 2px;
}

@media (min-width: 767px) {
    .main {
    margin-top: 2em;
    margin-bottom: 3.3em;
    background-color:rgba(248,252,255,0.04);
    padding-bottom:0.4em;
    box-shadow: inset 3px 3px 6px 0 #000, 6px 6px 6px 0 #000;

    }
        .main[data-view="views/statutes"] {
            height: 99%;
            padding-left: 0;
            padding-right: 0;
        }

            #content {
        margin-top: 2em;
        margin-bottom: 3.3em;
    }

}
@media (max-width: 767px) {
    .main {
    background-color:rgba(248,252,255,0.02);
    margin-bottom: 3.3em;
    padding-bottom:0.4em;
    }

        .main[data-view="views/statutes"] {
            height: 99%;
            padding-left: 0;
            padding-right: 0;
        }

    .navbar {
        position: relative;
    }
    .collapse.in {
        display: inline;
        float:left;
    }
    .navbar-fixed-bottom {
    margin-bottom: 0;
    position: relative;
    }
        .navbar-fixed-selectors {
        position: relative;
        margin-left: auto;
    }
    .content-offset {
        margin-top: 1em;
    }

}
@media (min-width: 767px) {
    .content-offset {
        margin-top: 6em;
    }
}
@media (max-width:750px) {
    .lawtype-buttons{
        margin:2px 10px;
    }
}

@media (max-width: 450px) {
    .main {
    background: none;
    margin-bottom: 3.3em;
    padding-bottom:0.4em;
    }
        .main[data-view="views/statutes"] {
            height: 99%;
            padding-left: 0;
            padding-right: 0;
        }
    #content {
        margin-bottom: 3.3em;
    }

    .btn-column{
        margin:4px !important;
        clear:both;
    }
}


/***************************/
/* Boostrap overrides      */

@media (min-width: 980px) {
    .navbar-fixed-top .navbar-inner {
        padding-left: 1em !important;
        padding-right: 1em !important;
        padding-bottom: 0;
    }
    .navbar-inner-bottom {
        position:fixed;
        bottom: 40px;
    }

    .navbar-fixed-bottom {
        margin-bottom:0;
    }
    .navbar-fixed-bottom .navbar-inner {
        width:90%;
    }

    .navbar-fixed-selectors {
        position:fixed;
        z-index:90;
        background-color: rgba(26,44,96,0.85);
        width:100%;
        margin-left: -25px;
        padding-left: 30px;
        padding-bottom: 2px;
        box-shadow: black 2px 2px 32px;
    }
}
 .navbar .btn-navbar .icon-bar {
    background-color: #070707;
}

@media (max-width: 979px){
    .navbar-fixed-top {
        margin-bottom: 0; 
    }
    .navbar-fixed-bottom {
        margin-bottom:0;
    }
    .navbar-fixed-selectors {
        position:relative;
        z-index:90;
        background-color: rgba(26,44,96,0.85);
        width:100%;
        margin-left: -25px;
        padding-left: 30px;
        padding-bottom: 2px;
        box-shadow: black 2px 2px 32px;
    }
    .page-splash-message {
        font-size: 150%;
    }
}

@media (min-width: 768px) {
    .content-offset {
        margin-top: 6em;
    }
}

@media (max-width: 450px) {
    .navbar, .navbar-fixed-selectors {
        position: relative;
    }

    .navbar .btn, .navbar .btn-group {
        margin-top: 22px;
    }
    .navbar-fixed-top,
    .navbar-fixed-bottom {
        margin-bottom: 0;
        position:relative; 
    }
    .content-offset {
        margin-top: 20px;
    }
    .header {
        margin-top:0;   
    }
    .main-content--help,
    .const-wrapper {
        margin: 5px;
    }

    .const-wrapper {
        padding: 0;
    }
}




/* End Boostrap overrides  */
/***************************/

@media (max-height:820px) {
    .headnote {
        line-height: 1;
        padding: 5px 0;
    }
    .list-group-item {
        padding: 0.4em .4em;
    }
}
@media (max-height:720px) {
    .list-group-item {
        padding: 0.3em .4em;
    }
}
@media (max-height:660px) {
    .list-group-item {
        padding: 0.2em .4em;
    }
}